﻿/* AB模板网 整站模板下载 */
/* 模板：Www.AdminBuy.Cn */
/* 仿站：Fang.AdminBuy.Cn */
/* 素材：Sc.AdminBuy.Cn */
/* QQ：9490489 */

body {
	font-family: 微软雅黑, "Open Sans", sans-serif;
	font-size: 14px;
	background: #dadada;
	color: #fff;
	line-height: 32px;
}

input,
select,
textarea {
	font-family: 微软雅黑, "Open Sans", sans-serif;
	font-size: 1em;
	;
}

.wrap {
	width: 96%;
	margin: 0 auto;
	max-width: 1300px;
	position: relative;
}

img,
a {
	border: 0;
}

ul,
li {
	list-style: none;
}

* {
	margin: 0;
	padding: 0;
}

.flt {
	float: left;
}

.frt {
	float: right;
}

.clear {
	clear: both;
}

.clear:after,
.clear:before {
	content: '';
	clear: both;
	display: table;
}

img {
	max-width: 100%;
}

.img {
	overflow: hidden;
	position: relative;
}

*,
*:after,
*:before {
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
}

.over {
	overflow: hidden;
}

.modal,
.fp_modal {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1000
}

.fp_modal {
	display: table;
}

.modal {
	transition: all 0s;
	-o-transition: all 0s;
	-webkit-transition: all 0s;
	-moz-transition: all 0s;
	-ms-transition: all 0s;
	background: rgba(0, 0, 0, 0.7);
}

.fp_modal .cell {
	display: table-cell;
	vertical-align: middle;
}

.modal_cont {
	max-width: 990px;
	margin: 0 auto;
	width: 90%;
	background: #fff;
	position: relative;
}

.modal_cont .close {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 32px;
	height: 32px;
	background: url(../images/close.png) no-repeat center center #ccc;
	border-radius: 100%;
	cursor: pointer;
}

.modal_cont .box {
	padding: 45px;
}

h3 {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

/*----------header----------*/
.header {
	background: #181818;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1000;
}

.header.fixed .head {
	display: none;
}

.header .head {
	border-bottom: 1px solid #212121;
	line-height: 42px;
	color: #9b9b9b;
}

.logo {
	line-height: 90px;
}

.logo img {
	vertical-align: middle;
}

.menu ul {
	margin: 0 -45px;
}

.menu ul li {
	float: left;
	line-height: 50px;
	margin: 0 45px;
}

.menu ul li a {
	display: inline-block;
	position: relative;
}

.menu ul li a:after {
	content: '';
	display: block;
	left: 0;
	width: 0;
	right: 0;
	margin: 0 auto;
	height: 3px;
	background: #0160de
}

.menu ul li.on a,
.menu ul li a:hover {
	color: #0160de
}

.menu ul li.on a:after,
.menu ul li a:hover:after {
	width: 80%;
}

.menu {
	margin-top: 20px;
}

.menu ul li a {
	color: #9b9b9b
}

.banner_owl {
	position: relative;
}

.banner_owl .banner_cur {
	position: absolute;
	left: 2%;
	right: 2%;
	z-index: 100;
	top: 50%;
	margin-top: -30px;
}

.banner_cur span {
	display: block;
	width: 34px;
	height: 62px;
	float: left;
	background-color: #2f2f2f;
	background-position: center center;
	background-repeat: no-repeat;
	background-image: url(../images/cur1.png);
	cursor: pointer;
}

.banner_owl:hover .banner_cur {
	left: 3%;
	right: 3%;
}

.banner_cur span.next {
	float: right;
	background-image: url(../images/cur2.png);
}

.banner .item {
	position: relative;
}

.banner .item .text {
	text-align: right;
	left: 0;
	width: 100%;
	color: #9b9b9b;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	font-size: 16px;
}

.banner .text h2 {
	font-size: 46px;
	margin-bottom: 36px;
	font-weight: normal;
	color: #fff;
}

.banner .text h2 span {
	color: #0160de
}

.owl-theme .owl-dots .owl-dot span {
	width: 10px;
	height: 10px;
	margin: 0 10px;
	border: 2px solid #717171;
	background: none;
}

.owl-theme .owl-dots {
	margin-bottom: 30px;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
	background: #0160de;
	border-color: #0160de;
	opacity: 1;
}

.banner .img1 {
	overflow: hidden;
}

/*----------mainer----------*/
.mainer {
	margin-top: 133px;
}

.page {
	padding: 45px 0;
}

.page_tit {
	height: 20px;
	border-bottom: 1px solid #363636;
	margin-bottom: 50px;
}

.page_tit h3 {
	display: inline-block;
	background: #cecece;
	padding-right: 20px;
	font-size: 28px;
	font-weight: normal;
	color: #464646;
}

.page_tit h3 span {
	font-size: 14px;
	color: #706e6e;
	text-transform: uppercase;
	margin-left: 10px;
	display: inline-block;
}

.page_tit label {
	display: block;
	margin: 15px auto;
	width: 44px;
	height: 3px;
	background: #007eff
}

.page_tit p {
	color: #343434;
	font-size: 16px;
}

.page_tit .tag {
	padding-left: 20px;
	float: right;
	background: #dadada;
}

.page_tit .tag ul li {
	display: inline-block;
	padding: 0 5px;
}

.page_tit .tag ul li a {
	display: block;
	line-height: 26px;
	padding: 0 13px;
	color: #3f3e3e;
	border-radius: 3px;
}

.page_tit .tag ul li a:hover,
.page_tit .tag ul li.on a {
	background: #126ace;
	color: #fff;
}

.page_about .text p {
	line-height: 32px;
	color: #9b9b9b;
	margin-bottom: 50px;
}

.page_about .page_tit {
	padding-top: 80px;
}

.page_about .text {
	padding-right: 50px;
}

.btn a {
	display: inline-block;
	width: 104px;
	line-height: 32px;
	color: #fff;
	background: #126ace;
	border-radius: 1px;
	text-align: center;
}

ul:after {
	content: '';
	display: block;
	clear: both;
}

.pro_list ul li img {
	display: block;
}

.pro_list ul li {
	width: 33.333%;
	float: left;
}

.pro_list ul li a {
	display: block;
	margin: 10px;
	position: relative;
	padding: 5px;
}

.pro_list ul {
	margin: 0 -16px;
}

.pro_list ul li .text {
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #126ace;
	text-align: center;
	color: #fff;
	line-height: 32px;
}

.pro_list ul li .text p {
	color: #89b5e7;
	width: 80%;
	margin: 0 auto;
	padding-top: 20px;
}

.pro_list ul li .box {
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	transform: translateY(-50%);
}

.pro_list ul li .btn {
	margin: 0 auto;
	padding: 0 38px;
	line-height: 30px;
	border: 1px solid rgba(255, 255, 255, .2);
	display: inline-block;
	border-radius: 1px;
	margin-top: 20px;
}

.pro_list ul li .text h3 {
	font-size: 18px;
	font-weight: normal;
	padding-bottom: 10px;
}

.pro_list ul li .text label {
	display: block;
	width: 2px;
	height: 0;
	background: #fff;
	margin: 0 auto;
}

.pro_list ul li a:hover .text {
	opacity: 1;
}

.pro_list ul li a:hover .text label {
	height: 16px;
	margin-top: 10px;
}

.page_about {
	padding: 150px 0;
	background: url(../images/bg1.jpg) no-repeat center center;
	background-attachment: fixed;
	position: relative;
}

.page_about .bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: .7
}

.page_about .img1 {
	position: relative;
	z-index: 1;
}

.page_about img {
	display: block;
}

.page_about .img1 .box {
	position: absolute;
	top: -20px;
	right: -20px;
	bottom: -20px;
	background: #1f7ce6;
	left: 60%;
	z-index: -1;
}

.page_tit.on {
	border-bottom: 0
}

.page_tit.on h3 {
	background: none;
}

.news_list ul li {
	width: 33.333%;
	float: left;
}

.news_list ul li a {
	display: block;
	margin: 18px;
}

.news_list ul {
	margin: 0 -18px;
}

.news_list a {
	color: #717171;
}

.news_list h3 {
	font-size: 18px;
	font-weight: normal;
	color: #212121;
}

.news_list label {
	display: block;
	margin: 10px 0;
	width: 34px;
	height: 1px;
	background: #363636
}

.news_list .d_text {
	margin-top: 15px;
}

.news_list .text {
	margin-top: 10px;
}

.news_list a:hover {
	transform: translateY(-10px)
}

.page_num {
	box-shadow: 0 2px 20px rgba(0, 0, 0, 0.1);
	margin: 50px 0;
	z-index: 10;
	position: relative;
	background: url(../images/bg2.jpg) no-repeat center center;
	background-size: cover;
}

.page_num ul {
	padding: 52px 0;
	overflow: hidden;
}

.page_num li {
	width: 25%;
	float: left;
	text-align: center;
	margin-left: -1px;
	border-left: 1px solid rgba(255, 255, 255, 0.1);
	padding: 5px 0;
	color: #999;
}

.page_num li h3 {
	font-size: 36px;
	padding: 0 18px;
	background: url(../images/icon2.png) no-repeat right top;
	display: inline-block;
	margin-bottom: 10px;
	color: #fff;
}

.link_list ul li {
	width: 33%;
	float: left;
}

.link_list ul li a {
	display: block;
	margin: 11px;
	/* border: 1px solid #29292a; */
	text-align: center;
	line-height: 145px;
}

.link_list ul li a:hover {
	background: #999;
	box-shadow: 0 2px 20px rgba(0, 0, 0, 0.2);
}

.link_list ul li a img {
	vertical-align: middle;
}

.link_list ul {
	margin: 0 -11px;
}

.full {
	position: fixed;
	top: 50%;
	right: 0;
	z-index: 1001;
}

.full li a {
	display: block;
	width: 52px;
	height: 52px;
	margin-bottom: 1px;
	position: relative;
	background: rgba(0, 0, 0, 0.5);
	z-index: 1;
}

.full li a:hover span,
.full li a:hover label {
	background-color: #0160de !important;
}

.full li:last-child a {
	border-bottom: 0;
}

.full li a span {
	display: block;
	width: 52px;
	height: 52px;
	position: relative;
	z-index: 100;
	background-position: center center;
	background-repeat: no-repeat;
}

.full li:nth-child(2) a,
.full li:nth-child(1) a {
	z-index: 2;
}

.full li a label {
	display: block;
	width: 100px;
	white-space: nowrap;
	padding: 0 20px;
	position: absolute;
	line-height: 52px;
	color: #fff;
	z-index: -1;
	background: #000;
	bottom: 0;
	left: 100%;
	box-sizing: inherit;
	max-width: 300%;
}

.full li a:hover label {
	left: -120px;
}

.full li a .lbl_img {
	padding: 10px;
	height: auto;
	line-height: normal;
}

.full li a span.span1 {
	background-image: url(../images/full1.png);
}

.full li a span.span2 {
	background-image: url(../images/full2.png);
}

.full li a span.span3 {
	background-image: url(../images/full3.png);
}

.full li a span.span4 {
	background-image: url(../images/full4.png);
}

.page_tit.bg_000 h3 {
	background: #1a1a1a
}

/*----------footer----------*/
.footer {
	background: #f0f0f0;
}

.contact h3 {
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 5px;
}

.address {
	margin-bottom: 30px;
}

.address span {
	display: inline-block;
	margin-right: 50px;
	color: #343434
}

.address .share {
	float: right;
}

.address .share li {
	display: inline-block;
	margin-left: 10px;
}

.address .share a {
	display: block;
	width: 36px;
	height: 36px;
	background: #2a2a2a;
	border-radius: 100%;
	line-height: 36px;
	text-align: center;
}

.address .share a:hover {
	background: #000
}

.address .share img {
	vertical-align: middle;
	margin-bottom: 3px;
}

.div_input {
	line-height: 38px;
	padding: 0 15px;
	background: #ccc
}

.div_input input {
	width: 100%;
	border: 0;
	background: none;
	color: #fff;
}

.contact .list_lt {
	float: left;
	width: 38.5%;
	margin-bottom: 30px;
}

.contact .list_lt li {
	margin-bottom: 10px;
}

.contact .list_rt {
	float: right;
	width: 58.5%;
}

.div_input textarea {
	height: 114px;
	padding: 10px 0;
	width: 100%;
	display: block;
	border: 0;
	background: none;
	resize: none;
	color: #fff;
}

.copyright a {
	color: #9b9b9b;
}

.copyright a:hover {
	color: #0160de
}

.copyright {
	line-height: 30px;
	padding: 15px 0;
	text-align: center;
	border-top: 1px solid #262626;
	color: #9b9b9b
}

.pagesize {
	margin-top: 30px;
	text-align: center;
	padding: 30px 0;
}

.pagesize a {
	background-repeat: no-repeat;
	background-position: center center;
	display: inline-block;
	line-height: 36px;
	background-color: #282828;
	color: #9b9b9b;
	height: 36px;
	vertical-align: middle;
	min-width: 16px;
	padding: 0 10px;
	margin: 5px;
}

.pagesize a:hover,
.pagesize a.on {
	background-color: #126ace;
	color: #fff;
}

.pagesize a.prev {
	background-image: url(../images/cur5.png);
}

.pagesize a.next {
	background-image: url(../images/cur6.png);
}

.pagesize a.prev:hover {
	background-image: url(../images/cur1.png);
}

.pagesize a.next:hover {
	background-image: url(../images/cur2.png);
}

.pro_details .tit {
	line-height: 95px;
	border-bottom: 1px solid #363636;
	margin-bottom: 30px;
}

.pro_details .tit h3 {
	font-size: 28px;
	font-weight: normal;
	color: #999;
}

.pro_details .tit label {
	display: inline-block;
	line-height: 26px;
	padding: 0 10px;
	border-radius: 1px;
	background: #363636;
	font-size: 14px;
	margin-left: 20px;
	vertical-align: middle;
}

.pro_details .text p {
	margin-top: 20px;
	color: #9b9b9b
}

.pro_details .text {
	margin-bottom: 50px;
}

.about .item {
	padding: 35px 0;
	border-bottom: 1px solid #363636;
	color: #302f2f;
}

.about .item:last-child {
	border-bottom: 0;
}

.about .item:after {
	content: '';
	display: block;
	clear: both;
}

.about .item .img {
	margin-left: 85px;
}

.about .item h3 {
	font-size: 22px;
	font-weight: normal;
	color: #333;
	margin-bottom: 30px;
}

.about2 li {
	padding: 20px 0;
	color: #666;
}

.about2 ul li span {
	display: block;
	float: left;
	margin-right: 30px;
	font-size: 22px;
	color: #fff;
	padding-right: 72px;
	position: relative;
}

.about2 ul li span:after {
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	margin-top: -1px;
	right: 0;
	width: 42px;
	background: #333;
	height: 1px;
}

.about2 ul li .text {
	overflow: hidden;
}

.ry_list ul {
	margin: 0 -36px;
}

.ry_list ul li {
	width: 25%;
	float: left;
}

.ry_list ul li:nth-child(4n+1) {
	clear: both;
}

.ry_list ul li .box {
	margin: 20px 36px;
}

.ry_list ul li .box .img {
	border: 1px solid #e1e1e1;
}

.ry_list ul li .box .img img {
	display: block;
}

.ry_list ul li .box p {
	line-height: 80px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align: center;
	font-size: 18px;
}

.zp_p_list {
	margin: 0 auto;
	line-height: 28px;
	color: #4c4c4c;
}

.zp_p_list a {
	color: #be9a78;
}

.bold {
	font-weight: bold;
}

.zp_p_list .list {
	color: #9b9b9b;
}

.zp_p_list .list:first-child {
	border-top: 1px solid #3a3a3b
}

.zp_p_list li.on.wow {
	box-shadow: 0 2px 10px rgba(0, 0, 0, .1);
}

.zp_p_list .list h3 {
	font-size: 20px;
	font-weight: normal;
	color: #000;
	margin-bottom: 5px;
	line-height: 40px;
}

.zp_p_list .text>ul>li {
	list-style: decimal;
	margin-left: 20px;
}

.zp_p_list .box {
	padding: 0 20px;
}

.zp_p_list .box .list {
	padding: 20px 0;
}

.zp_p_list .text h4 {
	font-size: 18px;
	color: #fff;
	font-weight: normal;
	margin-bottom: 10px;
}

.zp_p_list .title {
	cursor: pointer;
	line-height: 54px;
	;
	background: url(../images/icon12.png) no-repeat 98% center;
	border: 1px solid #9b9b9b;
	padding: 0 20px;
}

.zp_p_list .zp_list>ul>li {
	margin: 10px 0;
}

.zp_p_list .title span {
	display: inline-block;
	margin-right: 75px;
}

.zp_p_list .title span.span1 {
	font-size: 22px;
	color: #343434;
}

.zp_p_list .box {
	display: none;
	transition: all 0s;
	-o-transition: all 0s;
	-webkit-transition: all 0s;
	-moz-transition: all 0s;
	-ms-transition: all 0s;
}

.zp_p_list .on .title,
.zp_p_list li:hover .title {
	border-color: #282828;
	background: url(../images/icon12-1.png) no-repeat 98% center #29292a;
}

.zp_p_list li.on,
.zp_p_list li:hover {
	background: #343434;
}

.zp_p_list .on .title .span1,
.zp_p_list li:hover .title .span1 {
	color: #ffc364;
}

.map {
	margin-bottom: 20px;
}

.news li {
	margin-top: 50px;
	position: relative;
}

.news li:after {
	content: '';
	;
	display: block;
	clear: both;
}

.news li .img {
	width: 410px;
	float: left;
	margin-right: 45px;
}

.news li .img img {
	display: block;
}

.news li .text {
	position: relative;
	overflow: hidden;
	padding-right: 135px;
	color: #717171
}

.news li:before {
	position: absolute;
	width: 10%;
	left: 0;
	top: 0;
	bottom: 0;
	background: #29292a;
	opacity: 0;
	content: '';
}

.news li:hover:before {
	opacity: 1;
	width: 100%;
}

.news li .d_text {
	margin-top: 10px;
	height: 64px;
	overflow: hidden;
}

.news li:hover .btn {
	background-color: #126ace
}

.news li .btn {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	width: 88px;
	border: 1px solid #363636;
	background-image: url(../images/cur6.png);
	background-repeat: no-repeat;
	background-position: center center;
}

.news li .text h3 {
	margin-top: 60px;
	font-size: 18px;
	color: #838383;
	font-weight: normal;
}

.news li .text label {
	display: block;
	margin: 10px 0;
	width: 35px;
	background: #343434;
	height: 1px;
}

/*----------custom----------*/
.center {
	text-align: center;
}

.pro_list ul li .text1 h3 {
	text-align: center;
	font-size: 18px;
	color: #3b3b3b;
	font-weight: normal;
	margin-top: 10px;
}

@media only screen and (max-width: 1600px) {
	.banner .item .text {
		font-size: 22px;
	}
}

@media only screen and (max-width: 1200px) {
	.banner .item .text {
		font-size: 20px;
	}

	.banner img {
		width: 120%;
		margin-left: -10%;
		max-width: initial;
	}
}

@media only screen and (max-width: 1000px) {
	.banner .item .text {
		font-size: 18px;
	}

	.banner img {
		width: 100%;
		margin-left: 0%;
	}

	.menu ul li {
		margin: 0 35px;
	}

	.menu ul {
		margin: 0 -35px;
	}

	.address span {
		margin-right: 30px;
	}

	.about .item .img {
		margin-left: 30px;
	}

	.pro_list ul li a {
		margin: 5px;
	}

	.pro_list ul {
		margin: 0 auto;
	}

	.page_about .img1 {
		width: 50%;
		margin-right: 30px;
	}

	.page_about .text {
		padding-right: 30px;
	}

	.page_about .page_tit {
		padding-top: 20px;
	}

	.page_tit {
		margin-bottom: 30px;
	}

	.page_about .text p {
		margin-bottom: 30px;
	}

	.news_list ul li a {
		margin: 5px;
	}

	.news_list ul {
		margin: 0
	}

	.link_list ul li a {
		margin: 5px;
	}

	.link_list ul {
		margin: 0
	}

	.pro_list ul li {
		width: 50%;
	}

	.pro_list ul li:last-child {
		display: none;
	}

	.page_about {
		padding: 100px 0;
	}

	.address .share {
		float: none;
		margin-top: 5px;
	}

	.full {
		display: none;
	}

	.page {
		padding: 30px 0;
	}

	.page_num li p {
		width: 90%;
		margin: 0 auto;
		line-height: 25px;
	}

	.address .share li {
		margin-left: 0;
		margin-right: 10px;
	}
}

@media only screen and (max-width: 800px) {
	.menu ul li {
		margin: 0 20px;
	}

	.menu ul {
		margin: 0 -20px;
	}

	.news li .img {
		width: 300px;
	}

	.news li .text h3 {
		margin-top: 10px;
	}

	.news li {
		margin-top: 20px;
	}

	.news li .img {
		margin-right: 20px;
	}
}

@media only screen and (max-width: 750px) {
	.menu {
		position: fixed;
		top: 0;
		left: -100%;
		width: 100%;
		height: 100%;
		background: #000;
		margin-top: 0
	}

	.menu ul li {
		float: none;
		display: block;
		border-bottom: 1px solid #333;
		padding: 0
	}

	.menu ul li a {
		color: #999;
		line-height: 45px;
		font-size: 18px;
		padding: 0 20px;
	}

	.menu ul li a:after {
		display: none;
	}

	.menu ul {
		padding-top: 60px;
	}

	.header .logo {
		position: relative;
		z-index: 1001;
		line-height: 60px;
	}

	.menu_wrap {
		position: absolute;
		top: 10px;
		width: 40px;
		height: 40px;
		background: url(../images/menu.png) no-repeat center center #0160de;
		background-size: 25px auto;
		right: 5px;
	}

	.h_menu .menu_wrap {
		background: url(../images/menu-1.png) no-repeat center center #0160de;
		background-size: 25px auto;
	}

	.h_menu .menu {
		left: 0;
	}

	.header {
		line-height: 60px;
	}

	.mainer {
		margin-top: 60px;
	}

	.banner .text h2 {
		font-size: 24px;
		margin-bottom: 10px;
	}

	.banner_cur {
		display: none;
	}

	.owl-theme .owl-dots {
		margin-bottom: 5px;
	}

	.banner .item .text {
		padding-bottom: 30px;
	}

	.page_tit .tag {
		float: none;
		padding: 0;
		text-align: center;
	}

	.page_tit h3 {
		font-size: 18px;
		text-align: center;
		margin: 0 auto;
		padding: 0 10px;
	}

	.page_about .img1 {
		width: auto;
		float: none;
		margin: 0 auto;
		margin-bottom: 15px;
		margin-right: 20px;
	}

	.page_tit {
		text-align: center;
		height: auto;
		border-bottom: 0;
		margin-bottom: 20px;
	}

	.page_about .text {
		padding-right: 0
	}

	.page_about .text p {
		text-align: justify;
		margin-bottom: 10px
	}

	.news_list ul li {
		width: 50%;
	}

	.zp_p_list .title span {
		margin-right: 30px;
	}
}

@media only screen and (max-width: 550px) {
	.head {
		display: none;
	}

	.pro_list ul li {
		width: 100%;
	}

	.page_num li {
		width: 50%;
		margin-bottom: 10px;
	}

	.link_list ul li {
		width: 50%;
	}

	.contact .list_rt,
	.contact .list_lt {
		width: 100%;
		float: none;
		margin-bottom: 10px;
	}

	.about .item .img {
		margin: 0
	}

	.about .item h3 {
		margin-bottom: 10px;
	}

	.about .item {
		padding: 15px 0;
	}

	.about2 ul li span {
		padding-right: 0;
		margin-right: 15px;
	}

	.about2 li {
		padding: 5px 0;
	}

	.about2 ul li span:after {
		display: none;
	}

	.zp_p_list .title span {
		margin-right: 20px;
	}

	.zp_p_list .title {
		line-height: 30px;
		padding: 10px;
	}

	.zp_p_list .box {
		padding: 0 10px;
	}

	.ry_list ul li {
		width: 50%;
	}

	.ry_list ul li .box {
		margin: 5px;
	}

	.ry_list ul {
		margin: 0
	}

	.news li .btn {
		display: none;
	}

	.news li .img {
		width: 100%;
		margin: 0 auto;
		float: none;
	}

	.news li .text {
		padding-right: 0
	}

	.pro_details .tit {
		line-height: 40px;
		padding-bottom: 15px;
	}

	.pro_details .tit label {
		margin-left: 10px;
	}

	.pro_details .tit h3 {
		font-size: 25px;
		white-space: normal;
		color: #999;
	}

	.page_tit .tag ul li {
		margin-left: -5px;
		padding: 0
	}
}

.pagebar {
	padding: 30px 0 0 0;
	overflow: hidden
}

.pagebar .pagination {
	display: flex;
	justify-content: center;
	margin-top: 10px;
}

.pagination a {
	background: #282828;

	color: #9b9b9b;
	font-size: 12px;
	padding: 1px 12px;
	margin: 0 2px;
	border-radius: 3px;
}

.pagination span {
	color: #333;
	font-size: 12px;
	padding: 7px 2px;
	margin: 0 2px;
	border-radius: 3px;
}

.pagination a:hover {
	color: #fff;
	background: #0160de
}

.pagination a.page-num-current {
	color: #fff;
	background: #282828;

}

.text-secondary {
	text-align: center;
	padding: 20px 0
}

.ry_list a {
	color: #313131
}